<template>
    <div>
        <ul>
            <!-- <li v-for="(data,index) in students" :key="index">{{ index }}</li> -->
            <li v-bind:key="student.index" v-for="student in students">{{ student }}</li>
        </ul>
        <about_student></about_student>
    </div>
</template>

<script>
import about_student from './about_student.vue'

export default {
    components:{ about_student },
    data(){
        return{
            students:['A','B','C']
        }
    
    }
    
}
</script>

<style>

</style>
